- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_void_cookie_t Struct Reference
[XCB Core API]

Generic cookie. More...

`#include <xcb.h>`

## Data Fields
unsigned int | sequence

## Detailed Description

Generic cookie.

A generic cookie structure.

## Field Documentation

unsigned int xcb_void_cookie_t::sequence

Sequence number

The documentation for this struct was generated from the following file:

- xcb.h